.bttn {
    display: inline-block;
    font-weight: 400;
    margin-top: 20px;
    margin-left: 1080px;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
}
